# staff-manager-feature-research-manager-process

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-research-manager-process` to execute the unit tests.
